@charset "utf-8";

/* * {margin:0; padding:0; outline:0}*/

html {
	margin:0;
	overflow-y: scroll;
	border-width: 0;
	min-height: 100%;
	background-color: #dfdfdf;
	background-image: url(../img/page_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
}

#menu01 {
	color: #fff;
	font-size: 0.82em;
	font-weight: bold;
	clear: left;
	float: left;
	width: 550px;
	height:152px;
	margin-top: 6px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 460px;
}

#wrapper {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	height: 100%;
	width: 100%;
}


#header {
	height: 206px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	width:1016px;
	background-image: url(../img/banner_back00.jpg);
	background-repeat: no-repeat;
}
.nav {
	float:right;
	width:1016px;
	font-weight: bold;
	margin-top: 20px;
	/*height:25px;
	color:#fff;
	text-shadow:1px 1px #888;*/
	z-index:1000

}

#container01 {
	width: 1016px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
}

#column01 {
	width: 600px;
	float:left;
	clear:none;
	margin-left:15px;
	margin-top:5px;

}

#column02 {
	width: 320px;
	float:right;
	margin-right:15px;
	margin-top:5px;

	
}

#footer {
	margin: 0px 0px 10px 1px;
	height: 95px;
	background-image: url(../img/background_footer.jpg);
	background-repeat: no-repeat;
	width: 970px;
	clear:both;
}
#footer div {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 63px 0px 0px 25px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: .82 em;
	font-weight: bold;
	float:left;
	clear:both;
}

#menu03 {
	color: #CCC;
	font-size: 10px;
	font-weight: bold;
	padding-top: 0px;
}

a:link {
	color: #00509F;
	text-decoration: none;
	decoration: none
}
a:visited { 
	text-decoration: none; 
	decoration: none        
}
a:hover {
	text-decoration: none;
	decoration: none;
	color: #3D7A73;
}
a:active { decoration: none       }

/* Clearfix Hack */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}


/* Holly Hack Targets IE Win only */

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
